<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel='stylesheet' href='/dist/style.css'>
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,400italic|Material+Icons'>
    <title>TEST(EDU)</title>
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
  </body>
</html>
